.cardContainer {
    background-color: #ededed;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
  }

.iconWarpper {
    cursor: pointer;
    // background-color: red;
    width: 280px;
    height: 280px;
    // border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon {
    font-size: 50px;
    display: flex;
    align-items: center; 
    justify-content: center;
    // background-color: aqua;
    border: 2px solid ;
    border-radius: 100%;
    padding: 30px;
}

.description{
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center;
}

.item {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 13px;
    margin-bottom: 8px;
}

.add {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 20px;
}